@charset "UTF-8";
/* trigger button */
  .testshow {
	display: block;
	overflow: hidden;
	cursor: pointer;
	margin-top: 0;
	height: 30px;
	text-align: center;
	width: 100px;
  }
.testshowTA {
	display: block;
	overflow: hidden;
	cursor: pointer;
	margin-top: 0;
	height: 40px;
	text-align: center;
	width: 100px;
}

  /* tooltip styling */
  .tooltip {
	display: none;
	padding: 20px;
	width: 550px;
	font-size: 11px;
	color: #333;
	background-color: #FFF;
	border-radius: 10px;
	position: relative;
	z-index: 99999;
  }
#hovermouse {
	font-size: 10px;
	margin: 0px;
	padding: 0px;
}
#test table img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-radius: 10px;
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}
.tooltip h5 {
	color: #222222;
}
/* CSS Document */

h1 {
	font-size: 22px;
	font-family: Rokkitt;
	color: #FFF;
	line-height: 26px;
	font-weight: normal;
	padding-bottom: 0px;
}
h2 {
	font-size: 18px;
	line-height: 22px;
	color: #FFF;
	font-weight: normal;
	padding-bottom: 10px;
}
h3 {
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	padding-bottom: 10px;
}
h5 {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	margin: 0px;
	padding: 0px;
}
h6 {
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
}
p {
	font-size: 12px;
	line-height: 22px;
	margin-bottom: 20px;
	font-weight: normal;
	text-align: left;
}
.GlobalStyle h1 {
	font-size: 30px;
	padding-bottom: 20px;
}
#RecipeIndexList h1 {
	font-size: 30px;
}
#logo h1 {
	font-size: 34px;
	line-height: 34px;
	text-transform: uppercase;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
#logo h2 {
	font-size: 20px;
	font-family: Rokkitt;
	line-height: 20px;
	color: #FFF;
	text-transform: none;
	font-weight: normal;
}
a {
	color: #FFCBBF;
	text-decoration: none;
	font-weight: normal;
}
a:hover {
	text-decoration: underline;
	color: #FFF;
}
#FeatureSlideWrapper .InsideContainer .home-banner-main p a {
	background-image: url(../assets/button_bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	display: block;
	float: right;
	border-radius: 10px;
	height: 28px;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	box-shadow:0px 3px rgba(0, 0, 0, 0.25);
}
.home-banner-main h1 {
	text-transform: uppercase;
}
.RecipeMethod ul {
	margin-bottom: 20px;
}
.RecipeMethod {
	margin-top: 20px;
}
.RecipeMethod ul li {
	line-height: 30px;
	background-image: url(../assets/recipe_list_icon.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
}
.one_third .one_third_inner p img {
	border-radius: 10px;
}
.one_third_last .one_third_inner p img {
	border-radius: 10px;
}
.one_third_inner p a {
	background-image: url(../assets/button_bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	display: block;
	float: right;
	border-radius: 10px;
	height: 28px;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	box-shadow: 0px 3px rgba(0, 0, 0, 0.25);
	position: absolute;
	right: 10px;
	bottom: 20px;
}
.banners img  {
	float: left;
	border-radius: 10px;
}
.half_width_right h6 {
	text-align: right;
	font-weight: normal;
}
.testline {
	background-color: #7D1919;
	height: 102px;
	width: 10px;
	float: right;
	margin-right: 15px;
	border-radius: 5px;
}
.testcol {
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #C02E2E;
	padding-left: 20px;
}
.YoutubeWrapper iframe{
	background-image: url(../assets/transparent_bg.png);
	background-repeat: repeat;
	background-position: left top;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	border-radius: 10px;
	clear: both;
	text-align: center;
	padding: 20px;
}
#RecipeIndexList ul {
	background-image: url(../assets/recipe_list_bg.jpg);
	background-repeat: repeat;
	margin-top: 20px;
	border-radius: 10px;
	margin-bottom: 0px;
	padding: 0px;
}
#RecipeIndexList ul li {
	line-height: 47px;
	color: #222222;
	background-image: url(../assets/recipe_icon.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 60px;
}
#RecipeIndexList ul li a {
	color: #666666;
	font-size: 14px;
	font-weight: bold;
}
.GlobalStyle ul li {
	line-height: 22px;
	list-style-type: square;
	list-style-position: outside;
	font-weight: normal;
	padding-bottom: 10px;
}
.GlobalStyle ul {
	margin-bottom: 10px;
	margin-left: 30px;
}
.one_third_inner h1 {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.our_events {
	background-image: url(../assets/divider.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-bottom: 20px;
}
.our_events img {
	margin-bottom: 10px;
	margin-right: 20px;
	border-radius: 10px;
}
.GlobalStyle .banners table {
	background-image: url(../assets/divider.jpg);
	background-position: left bottom;
	margin-bottom: 20px;
	background-repeat: repeat-x;
}
.latestnews {
	background-image: url(../assets/latest_news_icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 40px;
	padding-left: 50px;
	margin-top: 20px;
}
.affiliatelinks {
	background-image: url(../assets/affiliate_links_icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 40px;
	padding-left: 50px;
	margin-top: 20px;
}
.newslettericon {
	background-image: url(../assets/newslettersignup-icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 40px;
	padding-left: 50px;
	margin-top: 20px;
}
#RightColumn li {
	list-style-position: inside;
	list-style-type: square;
	line-height: 22px;
}
#RightColumn ul {
	margin-bottom: 20px;
	margin-left: 10px;
}
.smalltext {
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-size: 10px;
	font-weight: bold;
}
.linebreak {
	background-image: url(../assets/divider.jpg);
	background-repeat: repeat-x;
	background-position: left center;
	padding-top: 10px;
	padding-bottom: 10px;
}
#ThanksWrapper h1 {
	text-align: center;
}
.FullWidthWrapper #eventSub li {
	line-height: 40px;
	font-family: Rokkit;
	font-size: 18px;
	padding-left: 0px;
	background-image: url(../assets/transparent_bg.png);
	background-repeat: repeat;
	background-position: left top;
	margin-bottom: 1px;
}
.FullWidthWrapper #eventSubgday li {
	line-height: 40px;
	font-family: Rokkit;
	font-size: 18px;
	padding-left: 0px;
	background-image: url(../assets/transparent_bg.png);
	background-repeat: repeat;
	background-position: left top;
	margin-bottom: 1px;
}
#eventSub ul li a {
	color: #FFF;
	display: block;
	padding-left: 40px;
	background-image: url(../assets/bullet_ladel.png);
	background-repeat: no-repeat;
	background-position: 10px center;
}
#eventSub ul li a:hover {
}
.FullWidthWrapper #eventSubTA li {
	line-height: 40px;
	font-family: Rokkit;
	font-size: 18px;
	padding-left: 0px;
	background-image: url(../assets/transparent_bg.png);
	background-repeat: repeat;
	background-position: left top;
	margin-bottom: 1px;
}
#eventSubTA ul li a {
	color: #FFF;
	display: block;
	padding-left: 58px;
	background-image: url(../assets/TA_icon.png);
	background-repeat: no-repeat;
	background-position: 10px center;
}
#eventSubTA ul li a:hover {
}
#eventSubgday ul li a {
	color: #FFF;
	display: block;
	padding-left: 60px;
	background-image: url(../assets/gdayUSA_bullet.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
}
#eventSubgday ul li a:hover {
}
#WinnerGallery img {
	float: left;
	border: 1px solid #FFF;
	margin-right: 5px;
	margin-bottom: 5px;
}
#eventMain .FullWidthWrapper ul {
	margin-left: 40px;
	margin-bottom: 20px;
	margin-top: 0px;
	padding: 0px;
}
.FullWidthWrapper li {
	line-height: 24px;
	list-style-position: outside;
	list-style-type: square;
	font-weight: normal;
}
#eventMain .FullWidthWrapper h1 {
	padding-bottom: 20px;
}
.FullWidthWrapper h1 {
	font-size: 30px;
	line-height: 32px;
}
#ladelIcon {
	float: right;
	height: 418px;
	width: 228px;
	padding-top: 20px;
	position: relative;
	z-index: 003;
	margin-top: -200px;
}
.FullWidthWrapper #statement  {
	background-image: url(../assets/transparent_bg.png);
	background-repeat: repeat;
	background-position: left top;
	width: 695px;
	position: relative;
	z-index: 001;
	margin-bottom: 20px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #bb1f2d;
}
.FullWidthWrapper #test {
	background-image: url(../assets/transparent_bg.png);
	background-repeat: repeat;
	background-position: left top;
	width: 652px;
	margin-bottom: 20px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #bb1f2d;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	overflow: hidden;
}
#graph {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
	border-radius: 10px;
}
.FullWidthWrapper #statement h1 {
	width: 420px;
	padding-top: 20px;
	padding-left: 100px;
	background-image: url(../images/ladel_60.png);
	background-repeat: no-repeat;
	background-position: 20px center;
}
#WFMA_coutries table{
	width: 100%;
}
#WFMA_coutries td {
	padding-left: 20px;
	font-weight: normal;
	font-size: 14px;
	line-height: 24px;
	padding-bottom: 5px;
}
.flagicon {
	height: 24px;
	width: 24px;
	position: relative;
	margin-right: 10px;
	line-height: 24px;
	top: 5px;
}
#cp_image {
	border-radius: 10px;
	margin-top: 10px;
}
.smallishtext {
	font-size: 20px;
	font-weight: normal;
}
.roundcrn {
	color: #033;
	border-radius: 10px;
}
